.titan-title-size-1 {visibility: hidden;}
.titan-title-size-4 {letter-spacing: 4px!important;}

.navbar-nav li {float: none!important;display: inline-block!important;}
.center-top{width: 100%!important; text-align: center!important; display: flex!important; margin-bottom: 15px!important;}
.center-top2{margin: 15px auto!important; padding: 0!important;}
.center-top3{width: 100%!important; text-align: center!important;}
.navbar-nav>li>.dropdown-menu li {    display: block !important;}
.navbar-nav>li>.dropdown-menu li a{font-size: 10px !important; letter-spacing: 1px; padding: 10px 10px 8px 15px !important;}

.navbar-custom .dropdown-menu > li > a {padding: 7px 25px!important;}


.team-descr {margin: 0;background: #fff;padding: 50px 0;}


.navbar-brand img{height:75px;}
.navbar-custom .nav li > a { font-size: 11px!important; font-weight: 600;color: #494a50;}

.navbar-custom .dropdown-menu {background-color: #fff!important; text-align: center;}
.navbar-custom .dropdown-menu > li > a {color: #03203ee8!important;}

.side-image-text {border-top: none!important; border-bottom: none!important;}
.work-descr {font-size: 24px; font-weight: 600;}

.client-logo {opacity: .9!important;}

.testimonial-text {font-size: 10px!important; text-align: justify;}
.footer {background: #ac8c56!important}
.module-small {background: #ac8c56!important;}

.btn.btn-d:hover, .btn.btn-d:focus {background: #0c5080!important;}
.btn.btn-d {background: #ac8c56!important;}

.navbar-custom {padding: 10px!important; height: 80px;overflow: hidden;}
.navbar-custom.navbar-transparent {padding: 5px!important; height: 100px;background-color: #ffffff;}
.navbar-custom:hover {height: 110px !important;overflow: inherit}

.side-chn{height: 125%!important;;}

.home-golf-hotel-list {padding: 50px;}

.navbar-custom + .main {margin-top: 0!important;}

.btn-success {background-color: #03203ee8!important;  border-color: #051C2C!important;}

.icsayfa-slider{padding: 230px 0!important;}

.work-details ul > li {padding: 0 0 3px!important; margin: 0 0 3px!important;}

.landing-reason:before {background: #00000099!important;}

.module-title  {
    position: relative;
    letter-spacing: 4px;
    text-align: center;
    font-weight: 200;
    font-size: 60px !important;
    font-family: 'Raleway', sans-serif !important;
    color: #111;
    margin: 50px 0 70px;
  }
.module-subtitle {font-size: 32px!important;}

.hotel-icon{height: 15px; margin: -5px 10px 0 0;}

.cookieinfo{
    
position: fixed;
left:0px !important;
height: auto;
min-height: 21px;
z-index: 2147483647;
background: rgb(172, 138, 86) none repeat scroll 0% 0% !important;
color: rgb(255, 255, 255);
line-height: 21px;
padding: 8px 18px;
font-family: verdana, arial, sans-serif;
font-size: 12px;
text-align: left;
bottom: 0px;
opacity: 1;
margin: 30px;
width: 200px;
border-radius: 10px;
}

.cookieinfo-close{
padding: 5px 8px;
min-width: 100px;
margin-left: 5px;
border-radius: 5px;
cursor: pointer;
color: rgb(255 255 255) !important;
background: rgb(74, 74, 79) none repeat scroll 0% 0% !important;
text-align: center;
}

.hotelmet a{font-size: 14px;}

.homeaboutdiv {padding-left: 200px; padding-right: 200px;}
.homegolftitle {letter-spacing: 8px; text-align: center; font-weight: 200!important; font-size: 60px!important; color: #111; font-family: 'Raleway', sans-serif;}
.homehoteltitle {letter-spacing: 8px; text-align:center; font-weight: 200!important; font-size: 60px!important; color: #111; font-family: 'Raleway', sans-serif;}
.homeeventstitle {letter-spacing: 8px; text-align:center; font-weight: 200!important; font-size: 60px!important; color: #111; font-family: 'Raleway', sans-serif;}
.homeservicestitle {letter-spacing: 8px; text-align: center; font-weight: 200!important; font-size: 60px!important; color: #111; font-family: 'Raleway', sans-serif;}
.homeabouttitle {position: relative; letter-spacing: 8px; text-align: center; font-weight: 200!important; font-size: 60px!important; color: #fff; font-family: 'Raleway', sans-serif;}

.baslik {position: relative; letter-spacing: 6px; text-align: center; font-weight: 200!important; font-size: 60px!important; color: #111; font-family: 'Raleway', sans-serif;margin: -70px 0 70px 0!important;}

@media (min-width: 768px){
.navbar>.container .navbar-brand, .navbar>.container-fluid .navbar-brand {margin-top: -20px;}
/*.navbar-transparent {background: transparent!important;}*/
.navbar-right {margin-top: -10px;}
.navbar-brand img { margin-top: -13px;}
.parallax-bg{background-position: right;}
}


@media screen and (max-width:480px){
.module-title{font-size: 32px!important;}
.slide2{background-position: left!important;  }
#custom-collapse.kpmenu {background-color: #ac8c56; height: 100vh; max-height: 100vh; padding: 30px; margin: 0 -30px;}
.parallax-bg{background-position: right;}
}



@media screen and (max-width:768px){
.module-title{font-size: 32px!important;}
.slide2{background-position: left!important;  }
.work-item, .works-grid-3 .work-item, .container .works-grid-3 .work-item, .works-grid-4 .work-item, .works-grid-5 .work-item {width: 100%;}
.home-golf-hotel-list {padding: 50px 0; }
.navbar>.container .navbar-brand, .navbar>.container-fluid .navbar-brand {margin-top: -20px;}
.navbar-right {margin-top: 20px;margin: 0;}
.navbar-brand img{height: 55px!important; margin-top: -10px;}
.navbar-nav li {display:block!important;}
.navbar-custom.navbar-transparent {height: 80px;padding: 10px!important;}
.navbar-custom:hover {height: 80px !important;}
.homeaboutdiv {padding-left: 20px; padding-right: 20px;}
.homegolftitle {letter-spacing: 8px; text-align: center; font-weight: 200!important; font-size: 22px !important; color: #111; font-family: 'Raleway', sans-serif;}
.homehoteltitle {letter-spacing: 8px; text-align:center; font-weight: 200!important; font-size: 22px!important; color: #111; font-family: 'Raleway', sans-serif;}
.homeeventstitle {letter-spacing: 8px; text-align:center; font-weight: 200!important; font-size: 22px!important; color: #111; font-family: 'Raleway', sans-serif;}
.homeservicestitle {letter-spacing: 8px; text-align: center; font-weight: 200!important; font-size: 22px!important; color: #111; font-family: 'Raleway', sans-serif;}
.homeabouttitle {position: relative; letter-spacing: 8px; text-align: center; font-weight: 200!important; font-size: 22px!important; color: #fff; font-family: 'Raleway', sans-serif;}
.baslik {position: relative; letter-spacing: 8px; text-align: center; font-weight: 200!important; font-size: 22px!important; color: #fff; font-family: 'Raleway', sans-serif;}

}

.cookieinfo a{
    color: rgb(11 7 1) !important;
}

.pd50px{
    padding-right: 50px;
}
